<?xml version="1.0" encoding="ISO-8859-1"?>
<HOFTemplate>
    <TemplateName>Ikarus EAG E94.60 Template</TemplateName>
    <TemplateDesc>Magyar kijelzohöz szükséges template - (C) padarmartin</TemplateDesc>
    
    <TerminusStrings>
        <String MaxLength="16" Characters="NORMAL">Megjeleno név</String>
        <String MaxLength="20" Characters="UPPER">Frontkijelzo 1. sor</String>
        <String MaxLength="20" Characters="UPPER">Frontkijelzo 2. sor</String>
        <String MaxLength="16" Characters="UPPER">Oldalkijelzo</String>
        <String MaxLength="" Characters="NORMAL">Rollband textúra</String>
        <String MaxLength="20" Characters="NORMAL">IBIS2 név</String>    
        <String MaxLength="" Characters="NORMAL">Tábla textúra</String>   
        <String MaxLength="" Characters="NORMAL">Egyedi kijelzokep</String>  
    </TerminusStrings>
    
    <BusstopStrings>
        <String MaxLength="16" Characters="UPPER">Megállónév</String>
        <String MaxLength="" Characters="NORMAL">Belso kijelzo 1. sor</String>
        <String MaxLength="" Characters="NORMAL">Belso kijelzo 2. sor</String>
        <String MaxLength="20" Characters="NORMAL">IBIS2 név</String>
    </BusstopStrings> 
</HOFTemplate>